0

I want to install the Script Editor Webpart from this url @ https://github.com/pnp/sp-dev-fx-webparts.. but if i try to download the zip file it will break in the middle + i tried to use the GitHub desktop but i will keep getting this error:-

enter image description here

so any advice how i can download or clone this repository? and can i only download the related files for the modern script editor instead of having to download the whole repository?

1 Answer 1

1

From the error msg, it indicates a curl receive an error of CURLE_RECV_ERROR which means there was some issue that prevented the data from being received during the cloning process.

Typically this is caused by a network setting, firewall, VPN client, or anti-virus that is terminating the connection before all data has been transferred.

Another possible cause is that there're multiple concurrent Git clones and some get failed.

We suggest you clear the destination folder and change the anti-virus settings, firewall settings, or VPN client so that the connections do not get terminated prematurely.

And you may switch to using SSH to perform the clone.

BR

1
  • yes you are right i tried from different machine and it worked well,
    – John John
    Nov 26, 2020 at 11:02

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service and acknowledge you have read our privacy policy.

Not the answer you're looking for? Browse other questions tagged or ask your own question.